Loading...
Searching...
No Matches
etl::ratio_not_equal< TRatio1, TRatio2 > Struct Template Reference

ratio_not_equal More...

`#include <ratio.h>`

## Additional Inherited Members

Public Types inherited from etl::integral_constant< bool, BValue >
typedef bool | value_type
typedef integral_constant< bool, VALUE > | type
Public Member Functions inherited from etl::integral_constant< bool, BValue >
| operator value_type () const
Static Public Attributes inherited from etl::integral_constant< bool, BValue >
static const bool | value

## Detailed Description

template<typename TRatio1, typename TRatio2>
struct etl::ratio_not_equal< TRatio1, TRatio2 >

ratio_not_equal

The documentation for this struct was generated from the following file:

- include/etl/ratio.h